imports:
    - { resource: ./../config/framework.yml }

security:
    password_hashers:
        Symfony\Component\Security\Core\User\InMemoryUser: plaintext

    providers:
        in_memory:
            memory:
                users:
                    johannes: { password: test, roles: [ROLE_USER] }

    firewalls:
        default:
            logout: ~
            form_login:
                check_path: login
                remember_me: true

    access_control:
        - { path: ^/profile, roles: ROLE_USER }
